Page MenuHomePhabricator

Understanding first day: "Schema:EditorJourney" instrumentation specification
Closed, ResolvedPublic

Description

This task includes:

  • Schema, queries and other attributes of the logging and use are collaboratively defined on this task and in a schema blob.
  • Data analyst creates database queries that will be used to generate results, like test-driven development.

The schema is on meta.wikimedia.org.

The business rules are documented on the talk page for the schema.

Event Timeline

JTannerWMF moved this task from Inbox to FY 2019-20 on the Growth-Team board.Oct 1 2018, 3:18 PM
kostajh claimed this task.Oct 24 2018, 5:53 PM
This comment was removed by kostajh.
kostajh updated the task description. (Show Details)Oct 24 2018, 9:23 PM
Restricted Application added subscribers: Urbanecm, revi. · View Herald TranscriptOct 24 2018, 9:23 PM
MMiller_WMF renamed this task from Understanding first day: instrumentation specification to Understanding first day: "Schema:EditorJourney" instrumentation specification.Oct 24 2018, 9:25 PM
kostajh updated the task description. (Show Details)Oct 24 2018, 9:50 PM

Now that we have documented our plans, we need to make a few other teams aware and get legal approval. This will live in my column until those steps are accomplished.

This task is also waiting for its subtask, T206182, to be complete.

MMiller_WMF closed this task as Resolved.Nov 14 2018, 6:42 PM

Resolving this because we are not talking about any further work on the QA task: T207307